{
  "private": true,
  "source": [
    "src/index.html",
    "src/design-system.html"
  ],
  "scripts": {
    "start": "parcel",
    "build": "parcel build"
  },
  "devDependencies": {
    "parcel": "^2.3.0",
    "postcss": "^8.0.0",
    "postcss-custom-properties": "^12.1.4",
    "postcss-import": "^14.0.2",
    "postcss-url": "^10.1.3"
  }
}
